/* =======================
    Main Style
   ======================= */

#wrapper{
background:#FFF;
width:996px;
margin:0px auto; 
/*margin: 0px;*/
padding:0px 0px 0 0px;
  border-left: 2px solid #000;
  border-right: 2px solid #000;

  min-height: 100%!important;
}

h2 {
  font-size: 13px;
}



#wrapper_topleft{
position:absolute;
top:0px;
background:url(../images/wrapper_topleft.png) no-repeat;
width:832px;
height:331px;
}
#wrapper_bottom{
bottom:11px;
 margin-left:-9px;
width:1000px;
height: 1px;
background:url(../images/wrapper_bottom.png) no-repeat;
}
#wrapper_topright{
position:absolute;
top:0px;
 margin-left:526px;
background:url(../images/wrapper_right.png) no-repeat;
width:470px;
height:331px; 
}

.wrapper_inner{
padding:25px 40px 0 40px;
width:916px;
position:relative;
}
   
html, html body {
height: 100%!important;
padding: 0px;
margin: 0px;
  background:url(/images/bg.png) repeat-x;
    background-color: #cbcbc4;
}
   
body {
  border: 0px solid #000;
  background:url(/images/bg.png) repeat-x;
    background-color: #cbcbc4;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin: 0px;
  FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;

}

html {
 overflow-y: scroll !important;
}

a:link, a:visited, a:hover, a:active {
  color: #B18A16;
    text-decoration: underline;

}

a:hover {
  text-decoration: none; 
}

.helplink:link, .helplink:visited, .helplink:hover, .helplink:active  {
  FONT-SIZE: 14px;
  COLOR: #b18a16;
  FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: right;
}

.helplink:hover {
  text-decoration: underline
}

th{
  COLOR: #1e2d69;
  font-size: 14px;
}

#siteInfo {
  font-size: 10px;
  color: #B18A16;
  margin-left: 10px;
  text-align: center;
}

td {
  font-size: 12px;
  color: #1E2D69;
  font-weight: normal;
}

.niceBorder1 {
  border: 4px double #E8E8EE;
}

.niceBorder2 {
  border: 4px solid #E8E8EE;
}

.niceBorder3 {
  border: 2px solid #E8E8EE;
}
.niceBorder4 {
  border: 4px double #E8E8EE;

}

.bold {
  font-weight: bold;
}

.main {
 margin-top: 5px;
 text-align: left;
 margin-left: auto;
 margin-right: auto;


}

#mainTable {
  width: 98.5%;
 margin-left: 3px;
 margin-right: 3px;


}

#leftTable1 {
  padding: 0px;
  width: 100%;
  height: 476px;
  background: #FFF;
}

#leftTable2 {
  width: 97%;

}


#mainTable td {
  padding: 2px;

}
#mainTable .rightCell{
  width: 221px;
}
#leftTable1 td {
  padding: 0px;
}


#leftTable2 td{
  padding: 3px;
}
#leftTable2 th{
  padding: 3px;
}

#rightTable {
  margin: 4px;
  border: 4px solid #E8E8EE;
  padding: 2px;
  width: 221px;
  vertical-align: top;
  background: #E8E8EE;
}

#rightInfo{
	margin: 0;
	padding: 6px;
	width: 198px; 
	text-align: left;
}


#moreInfo {
  background: #E8E8EE;
  text-align: right;
  font-weight: bold;
  height: 20px;
}

#moreInfo td{
  font-weight: bold;
}

#mainRow {
  height: 447px;
}

#headerRow {
  height: 57px;
  text-align: left;
}

#terms {
  border: 4px solid #E8E8EE;
  overflow-x: auto;
}

#Submit {
  margin-left: 2px;
}

#comments {
  width: 99%;
  height: 65px;
}

#FormCell {
  FONT-SIZE: 12px;
  COLOR: #1e2d69;
  font-weight: normal;
}

#formfields {
  FONT-SIZE: 12px;
  COLOR: #1e2d69;
  font-weight: normal;
}


/* ===========================
    END Main Style
   =========================== */

/* -------------------------------------------------------------------------- */


/* =======================
    Header Style
   ======================= */


.top {
        color: #1E2D69;
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 11pt;
        font-weight: bold;
/*		float: right;*/
		padding-right: 20px;
}

.company {
        color: #1E2D69;
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 18pt;
        font-weight: bold;
		padding-top: 5px;
	/*	float: right;*/
}

#affiliate {
	text-align: right;
	padding-right: 00px;
	border: 0px solid #000;
	padding-top: 000px;
	padding-bottom: 20px;
	height: 105px;
}
img.affiliatePic {
	text-align: right;
	float: right;
}

/* start list code */
#rightnav {
	float: left;
	margin: 0;
	padding: 0;
	width: 210px; 
	text-align: left;
		border-style: double;
	border-color: #333;
	border-width: 3px;
}

#rightnav ul {
	/* background: #CCC;
	background:url('/images/transparent_bg.png') repeat; */
	width: 100%;
margin: 0px;
padding: 0px;
	list-style: none;
}

#rightnav ul ul {
	background: none;
padding-left: 0px;
width: auto;

}
#rightnav ul ul li {
padding-left: 20px;

}
#rightnav ul ul li a {
		border-left: 1px solid #B7B7B7;
}

#rightnav li { 
	font: 100% Verdana, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
		border-top: 1px solid #B7B7B7;
}
#rightnav a {

	color: #333;
	display: block;
	margin: 0px;
	padding: 8px;
	padding-left: 12px;
	text-decoration: none;
}
#rightnav a:hover {
	background: #c18130 url("/menu/hover.gif") left center no-repeat;
	color: #fff;
}

/*

#rightnav {
text-align: left;

		FONT-WEIGHT: bold;
		FONT-FAMILY: verdana; 
}

#rightnav ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

#rightnav ul ul{
	list-style:square outside;
	color: #ecca62;
				border-bottom: 0px solid #ecca62;
				padding-left: 25px;
}

#rightnav {
	border-style: double;
	border-color: #ecca62;
	border-width: 3px;
}
	
#rightnav li {

	
}

#rightnav li li a{

		padding-left: 5px;
}
	
#rightnav li a {
  	height: 32px;
  	height: 24px;
	text-decoration: none;
	border: 0px solid #ecca62;
	margin: 2px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 8px;
	}
	
#rightnav li a:link, #rightnav li a:visited {
	color: #20286a;
	display: block;
	}
	
#rightnav li a:hover {
	color: #fff;
	BACKGROUND-COLOR: #c18130;
	}
	
#rightnav li a:active {
	color: #fff;
	}	
	
*/
#navbox{

		FONT-WEIGHT: bold;
		 FONT-SIZE: 13px; 
		FONT-FAMILY: verdana; 
		z-index: 100;
		width: 905px;
		background:#20286a;
		border: 3px double #cccccc;
		height: 34px; 
		FLOAT: none;
		margin: 0 auto;
		top: 150px;
		padding-left: 0px;
		margin-bottom: 20px;
}

#navbox UL {
	FLOAT:left; PADDING-LEFT: 0px; MARGIN: 0px 0px 8px 0px; COLOR: #fff; LINE-HEIGHT: 24px; PADDING-TOP: 5px; WHITE-SPACE: normal; TEXT-ALIGN: left;
	LIST-STYLE: NONE;

		FONT-WEIGHT: bold;
		FONT-FAMILY: verdana; 

}
#navbox UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px; float: none;
}
#navbox UL LI A {

	 PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #edc251; PADDING-TOP: 5px; TEXT-DECORATION: none;
	 
		FONT-WEIGHT: bold;
		FONT-FAMILY: verdana; 
	 
}
#navbox UL LI A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #c18130
}
#navbox UL UL LI {

/*
	 MARGIN: 0px;
	padding: 0px;
*/
}
#navbox UL UL UL LI {
	/* MARGIN-LEFT: 195px;
	 MARGIN-TOP: -25px;
	padding: 0px; */

}
#navbox UL UL LI A {
	display: block;
	 PADDING-RIGHT: 1px; PADDING-LEFT: 5px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 190px; PADDING-TOP: 0px; color: #ecca62;
	 
		FONT-WEIGHT: bold;
		FONT-FAMILY: verdana; 

}
#navbox UL UL LI A:hover {
	BACKGROUND-COLOR: #c18130; color: #FFFFFF
}

#navbox LI {
	POSITION: relative;
	z-index: 99;
}

#navbox UL UL {
	POSITION: absolute;
	z-index: 101;
	background: none;
	PADDING-TOP: 4px;
	
	border: 1px solid #cccccc;
/*	BORDER-TOP: #FFF 1px solid; 
	border-left: #FFF 1px solid;
*/
 BACKGROUND-COLOR: #20286a;
}

#navbox UL UL  UL{
	POSITION: absolute;
	z-index: 100;
	background: none;
	MARGIN: 0px;
	MARGIN-TOP: -29px;
	padding: 0px;
		PADDING-TOP: 4px;
	margin-LEFT: 194px;
	BACKGROUND-COLOR: #20286a;

}
#navbox UL UL {left: 0px;
LINE-HEIGHT: 24px;

}
DIV#navbox UL UL {
	DISPLAY: none
}

div#navbox li:hover ul ul,
div#navbox li li:hover ul ul,
div#navbox li li li:hover ul ul,
div#navbox li li li li:hover ul ul
{display:none;}

div#navbox li:hover ul,
div#navbox li li:hover ul,
div#navbox li li li:hover ul,
div#navbox li li li li:hover ul
{display:block;}

#navbox a.freetrial {
/*
background: #fFe333; color: #222b78;
*/
color: #FFF;
}

#navbox a.freetrial:hover {

background:  #C32100; color: #fFFFFF;
/*
#color: #FF0;
*/
}

#navbox ul.freetrial {

text-align: right; float: right; margin-right: 5px; 
margin-bottom: 0px;
padding-bottom: 0px;

}

/*
#navbox table, #navbox td, #navbox tr {
	width: auto;
	height: auto;
	color: auto;
}
#navbox ul.cssMenu ul{display:none}
#navbox ul.cssMenu li:hover>ul{display:block}
#navbox ul.cssMenu ul{position: absolute;left:-1px;top:98%;}
#navbox ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}
#navbox ul.cssMenu,#navbox ul.cssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#20286a;
	background-repeat:repeat;
	border-color:#AAAAAA;
	border-width:1px;
	border-style:solid;
	width: 880px;
}
#navbox ul.cssMenu table {border-collapse:collapse}#navbox ul.cssMenu {
	display:block;
	zoom:1;
	float: left;
}
#navbox ul.cssMenu ul{
	width:205px;
}
#navbox ul.cssMenu li{
	display:block;
	margin:2px 3px 0px 3px;
	font-size:0px;
		z-index: 100;
}
#navbox ul.cssMenu a:active, #navbox ul.cssMenu a:focus {
outline-style:none;
}
#navbox ul.cssMenu a, #navbox ul.cssMenu li.dis a:hover, #navbox ul.cssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#20286a;
	border-width:0px;
	border-color:#6655ff;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font:bold 14px Verdana;
	color: #ecca62;
	text-decoration:none;
	cursor:default;
}
#navbox ul.cssMenu span{
	overflow:hidden;
}
#navbox ul.cssMenu li {
	float:left;
}
#navbox ul.cssMenu ul li {
	float:none;
	margin:2px 2px 0px 2px;
}
#navbox ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
#navbox ul.cssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
#navbox ul.cssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
#navbox ul.cssMenu ul li.sep span{
	width:80%;
	height:3;
}
#navbox ul.cssMenu li:hover{
	position:relative;
}
#navbox ul.cssMenu li:hover>a{
	background-color:#4792E6;
	border-color:#665500;
	border-style:solid;
	font:bold 14px Verdana;
	color: #FFF;
	text-decoration:none;
}
#navbox ul.cssMenu li a:hover{
	position:relative;
	background-color:#4792E6;
	border-color:#665500;
	border-style:solid;
	font:bold 14px Verdana;
	color: #FFF;
	text-decoration:none;
}
#navbox ul.cssMenu li.dis a {
	color: #AAAAAA !important;
}
#navbox ul.cssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
#navbox ul.cssMenu ul img {width:16px;
height:16px;
}
#navbox ul.cssMenu img.over{display:none}
#navbox ul.cssMenu li.dis a:hover img.over{display:none !important}
#navbox ul.cssMenu li.dis a:hover img.def {display:inline !important}
#navbox ul.cssMenu li:hover > a img.def  {display:none}
#navbox ul.cssMenu li:hover > a img.over {display:inline}
#navbox ul.cssMenu a:hover img.over,#navbox ul.cssMenu a:hover ul img.def,#navbox ul.cssMenu a:hover a:hover ul img.def,#navbox ul.cssMenu a:hover a:hover a:hover ul img.def,#navbox ul.cssMenu a:hover a:hover img.over,#navbox ul.cssMenu a:hover a:hover a:hover img.over,#navbox ul.cssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
#navbox ul.cssMenu a:hover img.def,#navbox ul.cssMenu a:hover ul img.over,#navbox ul.cssMenu a:hover a:hover ul img.over,#navbox ul.cssMenu a:hover a:hover a:hover ul img.over,#navbox ul.cssMenu a:hover a:hover img.def,#navbox ul.cssMenu a:hover a:hover a:hover img.def,#navbox ul.cssMenu a:hover a:hover a:hover a:hover img.def{display:none}
#navbox ul.cssMenu a:hover ul,#navbox ul.cssMenu a:hover a:hover ul,#navbox ul.cssMenu a:hover a:hover a:hover ul{display:block}
#navbox ul.cssMenu a:hover ul ul,#navbox ul.cssMenu a:hover a:hover ul ul{display:none}
*/
#navbox ul.cssMenu span{
	/* display:block; */
	background-image:url(./images/arrv_anim_1.gif); 
	background-position:right center;
	background-repeat: no-repeat; 
   padding-right:11px;}
/*#navbox ul.cssMenu li:hover>a>span{	background-image:url(./images/arrv_anim_1o.gif);
}
#navbox ul.cssMenu a:hover span{	_background-image:url(./images/arrv_anim_1o.gif)} */
#navbox ul.cssMenu ul span,#navbox ul.cssMenu a:hover table span{background-image:url(./images/arr_double_1.gif)}
/* #navbox ul.cssMenu ul li:hover > a span{	background-image:url(./images/arr_double_1o.gif);}
#navbox ul.cssMenu table a:hover span,#navbox ul.cssMenu table a:hover a:hover span,#navbox ul.cssMenu table a:hover a:hover a:hover span{background-image:url(./images/arr_double_1o.gif)}
#navbox ul.cssMenu table a:hover table span,#navbox ul.cssMenu table a:hover a:hover table span{background-image:url(./images/arr_double_1.gif)}
 */

/*
ul.cssMenu ul{display:none}
ul.cssMenu li:hover>ul{display:block}
ul.cssMenu ul{position: absolute;left:-1px;top:98%;}
ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.cssMenu,ul.cssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#333333;
	background-repeat:repeat;
	border-color:#cccccc #111111 #111111 #cccccc;
	border-width:1px;
	border-style:solid;
}
ul.cssMenu table {border-collapse:collapse}ul.cssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.cssMenu ul{
	width:194.25px;
}
ul.cssMenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
ul.cssMenu a:active, ul.cssMenu a:focus {
outline-style:none;
}
ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#333333;
	border-width:1px;
	border-color:#333333;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:2px 5px 2px 10px;
	_padding-left:0;
	font:bold 12px Verdana;
	color: #cccccc;
	text-decoration:none;
	cursor:default;
}
ul.cssMenu span{
	overflow:hidden;
}
ul.cssMenu li {
	float:left;
}
ul.cssMenu ul li {
	float:none;
}
ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.cssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.cssMenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#cccccc #111111 #111111 #cccccc;	background-image:none;}
ul.cssMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.cssMenu li:hover{
	position:relative;
}
ul.cssMenu li:hover>a{
	background-color:#377D9F;
	border-color:#377D9F;
	border-style:solid;
	font:bold 12px Verdana;
	color: #FFFFFF;
	text-decoration:none;
}
ul.cssMenu li a:hover{
	position:relative;
	background-color:#377D9F;
	border-color:#377D9F;
	border-style:solid;
	font:bold 12px Verdana;
	color: #FFFFFF;
	text-decoration:none;
}
ul.cssMenu li.dis a {
	color: #666 !important;
}
ul.cssMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.cssMenu ul img {width:16px;
height:16px;
}
ul.cssMenu img.over{display:none}
ul.cssMenu li.dis a:hover img.over{display:none !important}
ul.cssMenu li.dis a:hover img.def {display:inline !important}
ul.cssMenu li:hover > a img.def  {display:none}
ul.cssMenu li:hover > a img.over {display:inline}
ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover img.over{display:inline}
ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover img.def{display:none}
ul.cssMenu a:hover ul,ul.cssMenu a:hover a:hover ul{display:block}
ul.cssMenu a:hover ul ul{display:none}
ul.cssMenu span{
	display:block;
	background-image:url(./images/arr_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:12px;}
ul.cssMenu li:hover>a>span{	background-image:url(./images/arrv_white.gif);
}
ul.cssMenu a:hover span{	_background-image:url(./images/arrv_white.gif)}
ul.cssMenu ul span,ul.cssMenu a:hover table span{background-image:url(./images/arr_white.gif)}
*/
/* =======================
    END Style
   ======================= */


/* -------------------------------------------------------------------------- */